Ticket #2321 (new defect)

Opened 8 months ago

/etc/debian control file doesn't have PHP5 as a dependency

Reported by: douglas Assigned to: anonymous
Priority: normal Milestone: 1.4.0-Monrovia
Component: Packaging Version:
Severity: major Keywords:
Cc:

Description

In Campcaster as of [3347], the Debian control file located in ~src/campcaster/etc/debian does not explicitly include PHP5 as a dependency. Some of the other dependencies, such as php5-gd may have php5 as a dependency, but it would probably be better to add it there.

Reported by user Rory Petty.